/* CSS Document */

body, html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #ede9e1;
    font-family: Tahoma, Geneva, sans-serif
}

a {
    outline: none;
}

a img {
    border: 0;
}

div.clear {
    clear: both;
}

#pw {
    display: block;
    width: 100%;
    background-image: url(bg-home.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #ede9e1;
    padding-top: 20px;
}

#cw {
    display: block;
    width: 1000px;
    margin: 0 auto;
}

ul#mm {
    display: block;
    height: 138px;
    margin: 0 0 10 0;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 1100px;
}

ul#mm li {
    float: left;
    position: relative;
    height: 40px;
    margin-right: 5px;
    margin-top: 80px;
}

ul#mm li.logo a {
    width: 274px;
    height: 138px;
}

ul#mm li a {
    text-decoration: none;
    text-shadow: 2px 2px 2px #FFFFFF;
    color: #483931;
    display: block;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    padding: 0 15px;
    position: relative;
    z-index: 2;
    text-transform: uppercase;
    font-family: Tahoma, Geneva, sans-serif;
    overflow: hidden;
}

ul#mm li.logo a {
    padding: 0;
}

ul#mm li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    z-index: 1;
    opacity: 0.6;

}

ul#mm li.on img {
    opacity: .9;
}

ul#mm li.logo {
    margin-top: 0;
    margin-right: 20px;
}

ul#mm li.logo img {
    position: relative;
    width: auto;
    height: auto;
    opacity: 1;
}

#footer {
    display: block;
    background-image: url(footer-sep.gif);
    background-position: center top;
    background-repeat: no-repeat;
    padding: 20px 0 10px 0;
    text-align: center;
    color: #90836a;
    font-size: 12px;
    margin-top: 20px;
}

/* HOMEPAGE */
#left, #right {
    float: left;
    position: relative;
}

#left {
    width: 640px;
    z-index: 10;
}

#right {
    width: 360px;
}

#intro {
    padding: 0;
    margin: 80px 230px 10px 30px;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

#punch {
    display: block;
    width: 572px;
    height: 418px;
    position: relative;
    margin: 0 0 0 30px;
}

#punch img.stage {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

#punch #imgs {
    display: block;
    width: 540px;
    height: 360px;
    overflow: hidden;
    position: absolute;
    top: 23px;
    left: 16px;
    z-index: 5;
}

#copy {
    padding: 10px;
    display: block;
    max-width: 400px;
    margin: 0 0 10px 30px;
    position: relative;
    z-index: 20;
    background-color: #ede9e1;
    border-radius: 1px;
}

#copy p {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 12px;
    line-height: 20px;
    color: #6e604e;
}

ul#evtcal {
    margin: 0;
    padding: 0;
    display: block;

}

ul#evtcal li {
    list-style: none;
    display: block;
    background-image: url(evt-cal-sep.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    color: #6e604e;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 6px;
    margin-top: 6px;
    padding-bottom: 12px;
    clear: both;
    min-height: 52px;
}

ul#evtcal li:first-child {
    background-image: none;
    margin-top: 0;
    padding-bottom: 0px;
}

ul#evtcal li div {
    color: #A29481;
    float: left;
    height: 50px;
    width: 40px;
    margin-right: 10px;
    padding-top: 12px;
    text-align: center;
}

ul#evtcal li div h4 {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 5px;
}

ul#evtcal li div em {
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

/* About Us */
div.title {
    display: block;
    height: 50px;
    margin: 130px 30px 20px;
}

div.col {
    float: left;
    margin: 10px 0px 0px 30px;
}

div.col p {
    text-align: justify;
    color: #6e604e;
    font-size: 13px;
    line-height: 18px;
}

h1 {
    color: #6e604e;
    font-size: 20px;
}

h2 {
    color: #6e604e;
    font-size: 14px;
    margin: 20px 0 0;
}

div.col ul {
    font-size: 13px;
    color: #6e604e;
    padding-left: 15px;
}

div.col ul li {
    margin: 5px 0;
}

/* Facilities and Tariffs */
div.col table {
    font-size: 13px;
    color: #6e604e;
    width: 435px;
    border-collapse: collapse;
}

div.col table th, div.col table td {
    padding: 5px 0px;
    text-align: center;
    border-bottom: 1px solid #d7d0c2;
}

div.col table th, div.col table tr.last td {
    border-bottom: 1px solid #90836A;
}

div.col a#tariffs {
    float: right;
    width: 147px;
    height: 44px;
    background-image: url(tariffs-button.gif);
    background-repeat: no-repeat;
    background-position: -147px 0px;
    text-decoration: none;
    margin: 5px -5px 0 0;
}

div.col a#tariffs:hover {
    background-position: -147px -44px;
}

div.col a#tariffs.rwc {
    background-position: 0px 0px;
}

div.col a#tariffs.rwc:hover {
    background-position: 0px -44px;
}

div.col h1#heading {
    height: 40px;
}

div.col h1#heading.rwc {
    color: #244da1;
    line-height: 18px;
}

div.col table.rwc {
    color: #244da1;
    display: none;
}

div.col table.rwc td, div.col table.rwc th, div.col table.rwc tr.last td {
    border-color: #244da1;
}

/* Things To Do */
ul.things-to-do {
    display: block;
    margin: 0 0 0 20px;
    padding: 0;
}

ul.things-to-do li {
    list-style: none;
    display: block;
    position: relative;
    margin-bottom: 5px;
    clear: both;
}

ul.things-to-do li.rgt {
    margin-bottom: 10px;
}

ul.things-to-do li div.img {
    float: left;
    width: 297px;
    height: 193px;
    position: relative;
}

ul.things-to-do li div.img img {
    position: absolute;
    top: 0px;
    left: 0px;
}

ul.things-to-do li div.img img:first-child {
    top: 20px;
    left: 18px;
}

ul.things-to-do li div.cont {
    float: left;
    width: 463px;
    margin-top: 13px;
    padding: 15px 0 5px;
}

ul.things-to-do li.rgt div.cont {
    padding-bottom: 15px;
}

ul.things-to-do li.rgt div.img {
    float: right;
}

ul.things-to-do li.rgt div.cont {
    float: right;
    background-color: #f2f0ea;
    margin-right: -283px;
    padding-right: 273px;
    width: 475px;
}

ul.things-to-do li.rgt div.cont {
    border: 1px solid #f2f0ea;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul.things-to-do li .cont h1 {
    font-size: 20px;
    color: #6e604e;
    margin: 0 20px 0 30px;
    padding: 0 0 10px 0;
    background-image: url(ttd-h1-sep.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
}

ul.things-to-do li.rgt div.cont h1 {
    margin: 0px 30px 0 20px;
}

ul.things-to-do li div.cont p {
    font-size: 12px;
    line-height: 18px;
    color: #6e604e;
    margin: 10px 0 0 30px;
}

ul.things-to-do li.rgt div.cont p {
    margin: 10px 30px 0 20px;
}

ul.things-to-do li div.cont a {
    color: #6e604e;
    text-decoration: none;
    background: url(ext-link-bg.gif) no-repeat left 4px;
    padding-left: 10px;
}

ul.things-to-do li div.cont a:hover {
    text-decoration: underline;
}

/* Contact Us */
#mapwrapper {
    display: block;
    width: 618px;
    height: 441px;
    position: relative;
}

#mapwrapper img.portal {
    position: absolute;
}

#mapwrapper img.top {
    top: 0px;
    left: 0px;
}

#mapwrapper img.left {
    top: 52px;
    left: 0px;
}

#mapwrapper img.right {
    top: 52px;
    right: 0px;
}

#mapwrapper #mapcanvas {
    display: block;
    width: 540px;
    height: 356px;
    position: absolute;
    top: 46px;
    left: 38px;
}

#contact label, #contact div.label {
    clear: right;
    color: #6E604E;
    display: block;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 10px;
}

#contact div.label {
    float: left;
}

#contact label input, #contact label textarea, #contact div.label input, #contact div.label textarea {
    float: right;
    width: 220px;
    border: 1px solid #c6c4bf;
    background-color: #f1eee8;
    color: #6e604e;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    padding: 3px 5px;
}

#contact label select, #contact div.label select {
    width: 232px;
    float: right;
    padding: 3px 5px;
}

#contact .submit input, .submit input:focus {
    background: transparent url(fade-butt.png) repeat scroll 0 0;
    border-color: #CCCCCC #999999 #999999 #CCCCCC;
    border-style: double;
    border-width: 3px;
    color: #333333;
    padding: 0.25em;
    width: auto;
    font-size: 13px;
}

#contact .submit input:active, .button:active {
    background: #f4f4f4;
    border: 3px double #ccc;
    border-left-color: #999;
    border-top-color: #999;
}

#contact .submit {
    text-align: right;
    margin-top: 0px;
}

#contact label input.act, #contact label textarea.act {
    background-color: #FDFCFB;
}

#contact label input.error, #contact label textarea.error {
    border-color: #990000;
    background-color: #F2DEDE;
}

a.contact-link {
    color: #90836a;
    text-decoration: none;
}

/* Max desktop size: 1000px */


/* Responsive styles */
@media screen and (max-width: 1000px) {
    /* General styles */
    * {
        box-sizing: border-box;
    }

    #pw {
        overflow-x: hidden;
    }

    #cw, ul#mm {
        width: 100%;
        padding: 0 25px;
        /*background-color: red;*/
    }

    #left, #right, #punch, div.col, ul.things-to-do li div.cont, #mapwrapper {
        width: 100% !important;
        margin: 0 !important;
        float: none;
        text-align: center;
    }

    #copy p, div.col p, div.col ul, ul.things-to-do li div.cont p, ul#evtcal li:not(.header-image) {
        text-align: justify;
        font-size: 16px;
        line-height: normal;
    }

    div.col h2 {
        font-size: 16px;
    }

    div.title {
        margin: 15px 0 0 0;
    }

    div.col, ul.things-to-do {
        max-width: 500px;
        margin: 0 auto !important;
    }

    div.col table {
        width: 100%;
    }
    /* End General styles */

    /* Main menu styles */
    ul#mm {
        margin: 150px -15px 0;
        width: calc(100% + (15px * 2));
        padding: 0;
        text-align: center;
        height: auto;
    }

    ul#mm li.logo {
        position: absolute;
        top: 15px;
        left: 0;
        right: 0;
        margin: 0 auto;
        display: inline-block;
        text-align: center;
    }

    ul#mm li.logo a {
        width: auto;
    }

    #mm li:not(.logo) {
        display: inline-block;
        height: auto;
        float: none;
        margin: 0;
    }
    /* End main menu */

    /* Intro styles */
    p#intro {
        max-width: 500px;
        margin: 20px auto 20px !important;
        padding: 10px;
        width: 100%;
        color: #6e604e;
        /*background-color: rgba(237, 233, 225, 0.6);*/
        /*padding: 5px !important;*/
        border: 10px solid transparent;
        border-image: url('../images/main-menu-link-bg-transparent.png') 20 fill stretch;
    }

    #punch {
        margin: 0 auto;
    }

    #punch img.stage {
        max-width: 100% !important;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    #punch #imgs {
        /*width: calc(100% - 20px);*/
        margin: 0 auto;
        /*height: calc((100% * 360 / 540) - 40px);*/
        /*top: 10px;*/
        left: 0;
        right: 0;
    }
    /* End intro styles*/

    /* Right styles */
    #right img {
        margin: 0 !important;
    }
    /* End right styles */

    /* Event calender */
    ul#evtcal li:not(.header-image) {
        margin: 0 auto;
        text-align: center;
    }
    /* End Event calender */

    /* Facilities and tariffs page */
    .col ul {
        text-align: left;
    }
    /* End Facilities and tariffs page */

    /* Things to do page */
    ul.things-to-do {
        margin: 0;
    }

    /* Don't display the borders */
    ul.things-to-do li div.img > img + img {
        display: none;
    }

    ul.things-to-do li.lft div.img, ul.things-to-do li.rgt div.img {
        float: none;
        margin: 0 auto;
    }

    ul.things-to-do li.rgt div.cont {
        margin: 0;
        padding: 15px 0 5px;
        background-color: transparent;
        border: none;
    }

    ul.things-to-do li div.cont p, ul.things-to-do li.rgt div.cont p {
        margin: 10px 0 0 0;
    }

    ul.things-to-do li div.cont h1 {
        text-align: left;
        margin: 0 !important;
    }

    ul.things-to-do li div.cont p.content-link {
        text-align: center;
    }

    ul.things-to-do li div.cont a {
        padding: 0;
        background-image: none;
        text-decoration: underline;
    }
    /* End things to do page */

    /* Contact us */
    #mapwrapper {
        height: auto;
    }

    .page-contact-us div.col p {
        margin: 10px 0 !important;
        text-align: center;
    }

    .page-contact-us form#contact {
        margin: 20px auto 0;
    }

    .page-contact-us form#contact div.label {
        width: 48% !important;
        margin: 0 0 10px 0 !important;
        padding: 0 10px;
        display: inline-block;
        float: none;
    }

    .page-contact-us form#contact label, .page-contact-us form#contact div.label {
        text-align: left;
    }

    .page-contact-us form#contact .submit, .page-contact-us form#contact .label-center {
        text-align: center;
    }

    .page-contact-us form#contact select {
        width: 220px;
    }

    .page-contact-us form#contact div.label select {
        margin: 0 !important;
    }

    .page-contact-us form#contact select, .page-contact-us form#contact .submit input {
        border: 1px solid #c6c4bf;
        border-radius: 2px;
        background-color: #f1eee8;
        color: #6e604e;
        background-image: none;
    }

    .page-contact-us form#contact .submit input {
        padding: 10px 20px;
    }

    #mapwrapper img.portal {
        display: none;
    }

    #mapwrapper #mapcanvas {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
    }
    /* End Contact us*/

}

/* Styles for events caledar */
@media screen and (max-width: 400px) {
    /* Event calender */
    ul#evtcal li:not(.header-image) {
        margin: 0;
        text-align: left;
    }
}


/* Styles for the janky image carousel */
@media screen and (max-width: 617px) {
    #punch #imgs {
        width: 100%;
        margin: 0 auto;
        /*height: calc((100% * 360 / 540) - 40px);*/
        /*top: 10px;*/
        left: 0;
        right: 0;
        /*border: 1px solid black;*/
    }

    #punch img.stage {
        display: none;
    }

}